Subject: [PATCH] clk: SPEAr600: Fix ethernet clock name for DT based probing

From: [email-masked] (Mike Turquette)
Date: Mon, 18 Jun 2012 10:20:42 -0700

On 20120618-11:09, Stefan Roese wrote:
> On Wednesday 06 June 2012 08:46:07 Stefan Roese wrote:
> > On Wednesday 16 May 2012 07:56:49 viresh kumar wrote:
> > > > > Acked-by: Viresh Kumar <[email-masked]>
> > > > 
> > > > Do you want me to take this?  Spear didn't originally go through me
> > > > but I can take it if that is the intent.
> > > 
> > > Sure. Go ahead.
> > 
> > Ping.
> 
> Ping again (this is a real show-stopper for SPEAr600 in v3.5!).
> 

Hi Stefan,

I've taken this into my clk-next branch already.  Sorry if I did not
communicate that well enough.  I will request for clk-next to be
included into linux-next later this week.  Hopefully this patch will
start showing up in linux-next in a matter of days.

Let me know if there is anything else I can do.

Thanks,
Mike

> Thanks,
> Stefan